仅为ipod设备发布应用程序

时间:2011-04-14 20:53:11

标签: iphone cocoa-touch xcode app-store ipod

我必须在appstore中发布一个应用程序,但我希望只在ipods和ipads中显示,而不是iphone。我看到应用程序,如whatsapp,可用于iphone而不是ipod和ipads。 我在plist或itunesconnect中找不到任何东西来配置它。有办法吗?谢谢!

2 个答案:

答案 0 :(得分:4)

在您的应用程序内部,plist将telephony添加到您需要为类型字典的UIRequiredDeviceCapabilities(所需设备功能)。 telephony需要设置为NO才能禁止您在具有电话功能的设备(iPhone)上使用。

查看Declaring the Required Device Capabilities

iOS Application Programming Guide

答案 1 :(得分:3)

修改您的Info.plist以包含UIRequiredDeviceCapabilities键。将BOOL NO密钥传递给telephony {{1}}字典。

免费获取贴纸的机会↓↓↓
豫ICP备18024241号-1